FWIO(4)

NAME
fwio - Firefox Workstation I/O module

SYNOPSIS
fwio* at mbus?
dz* at fwio?
le* at fwio?
sii* at fwio?

DESCRIPTION
The fwio driver supports the M-bus I/O module found in VAXstation 35x0 and 38x0 series. Multiple modules may be installed in the system, and at least one is necessary for proper operation.

The I/O module provides the following devices:

dz(4)
    DZ-11 compatible serial interface, featuring a console or printer port on line 3, a modem port on line 2, and a keyboard and mouse port on lines 0 and 1.
le(4)
    AMD LANCE Ethernet device
sii(4)
    SII DSSI and SCSI controller

SEE ALSO
intro(4), mbus(4)